{
    "dc_identifier": "nl.gm0828.2c.2017.5879430-24",
    "dc_title": "Gemeenteraad 2017-07-06 - A Kaders voor toekomst van Golfbad Oss/openbaar zwemwater in de gemeente Oss",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2017-07-06. Onderdeel: A Kaders voor toekomst van Golfbad Oss/openbaar zwemwater in de gemeente Oss.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/bdc461bd-ea0d-4ac1-987b-d65aa8d888f2",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2017-07-06",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "103",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0828.2c.2017.5879430-24",
    "dc_externalIdentifier": "5879498",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-07-06",
    "foi_meetingNumber": "5879430",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.1",
            "dc_title": "Besluit raad over Kaders voor toekomst van Golfbad Oss   openbaar zwemwater in de gemeente Oss.PDF",
            "foi_fileName": "Besluit%20raad%20over%20Kaders%20voor%20toekomst%20van%20Golfbad%20Oss%20%20%20openbaar%20zwemwater%20in%20de%20gemeente%20Oss.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=6d3851f0-cc08-451f-a6b7-c2ca1f4f1c41"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.2",
            "dc_title": "Advies commissie over Kaders voor toekomst van Golfbad Oss   openbaar zwemwater in de gemeente Oss.docx",
            "foi_fileName": "Advies%20commissie%20over%20Kaders%20voor%20toekomst%20van%20Golfbad%20Oss%20%20%20openbaar%20zwemwater%20in%20de%20gemeente%20Oss.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=50c56274-d228-4b7b-a454-35ff43cbfd01"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.3",
            "dc_title": "Concept-Raadsbesluit Kaders toekomst Golfbad en visie openbaar zwemwater.docx",
            "foi_fileName": "Raadsbesluit%20Kaders%20toekomst%20Golfbad%20en%20visie%20openbaar%20zwemwater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=d7908b94-fb79-4045-a841-62126fc7e984"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.4",
            "dc_title": "Raadsvoorstel Kaders toekomst Golfbad en visie openbaar zwemwater.DOCX",
            "foi_fileName": "Raadsvoorstel%20Kaders%20toekomst%20Golfbad%20en%20visie%20openbaar%20zwemwater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=77c79a1c-c654-48c9-995f-a5f6253b9205"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.5",
            "dc_title": "Brief voor adviesnota Golfbad 02-05-2017.DOCX",
            "foi_fileName": "Brief%20voor%20adviesnota%20Golfbad%2002-05-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=3e4b3246-3e1b-4b10-90ca-d63f1aea040a"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.6",
            "dc_title": "Informatienota trends en onderzoeken zwembadbranche.DOCX",
            "foi_fileName": "Informatienota%20trends%20en%20onderzoeken%20zwembadbranche.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=c0686826-72a1-40c9-ae88-260012cec7d5"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.7",
            "dc_title": "Kaders toekomst Golfbad en visie openbaar zwemwater.DOCX",
            "foi_fileName": "Kaders%20toekomst%20Golfbad%20en%20visie%20openbaar%20zwemwater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=f8fe4385-6834-42eb-b943-82e37aff690f"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.8",
            "dc_title": "Besluit college over Kaders voor toekomst van Golfbad Oss openbaar zwemwater in de gemeente Oss.pdf",
            "foi_fileName": "PDMS-%233084175-v2-Besluit_college_over_Kaders_voor_toekomst_van_Golfbad_Oss___openbaar_zwemwater_in_de_gemeente_Oss.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=31814bd7-8563-4256-a589-0feb1eb4f439"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2017.5879430-24.doc.9",
            "dc_title": "Toekomstvisie Golfbad Oss definitief.PDF",
            "foi_fileName": "Toekomstvisie%20Golfbad%20Oss%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=fbcf3b7b-9046-4ac9-9b99-3de3a8d1fabe"
        }
    ]
}